﻿#tve_eight_set .thrv-leads-slide-in .tve_eight_set_rnd_btm .tve_cb{border-bottom-left-radius:3px;border-bottom-right-radius:3px}
.tve_cb.tve_cb_symbol{padding-top:30px;margin-top:45px;position:relative}
.tve_cb.tve_cb_symbol.tve_sb_bot{padding-top:0;padding-bottom:30px;margin-top:0;margin-bottom:45px}
.tve_flt .tve_cb{width:auto}
.tve_flt .tve_cb h1{color:#fff}
.tve_flt .tve_cb .tve_cb_cnt{padding:20px}
.tve_flt .tve_black.tve_cb.tve_cb1,.tve_flt .tve_black.tve_cb.tve_cb3,.tve_flt .tve_black.tve_cb.tve_cb4,.tve_flt .tve_black.tve_cb.tve_cb6{border:2px solid #1f1f1f}
.tve_flt .tve_black.tve_cb.tve_cb1 .tve_hd,.tve_flt .tve_black.tve_cb.tve_cb2 .tve_hd,.tve_flt .tve_black.tve_cb.tve_cb3 .tve_hd,.tve_flt .tve_black.tve_cb.tve_cb2,.tve_flt .tve_black.tve_cb.tve_cb5,.tve_flt .tve_black.tve_cb.tve_cb_symbol{background:#1f1f1f}
.tve_flt .tve_black.tve_cb.tve_cb2 hr{background:#131313}
.tve_flt .tve_black.tve_cb.tve_cb3,.tve_flt .tve_black.tve_cb.tve_cb6{background:#2F2F2F}
.tve_flt .tve_blue.tve_cb.tve_cb1,.tve_flt .tve_blue.tve_cb.tve_cb3,.tve_flt .tve_blue.tve_cb.tve_cb4,.tve_flt .tve_blue.tve_cb.tve_cb6{border:2px solid #4E7AC7}
.tve_flt .tve_blue.tve_cb.tve_cb1 .tve_hd,.tve_flt .tve_blue.tve_cb.tve_cb2 .tve_hd,.tve_flt .tve_blue.tve_cb.tve_cb3 .tve_hd,.tve_flt .tve_blue.tve_cb.tve_cb2,.tve_flt .tve_blue.tve_cb.tve_cb5,.tve_flt .tve_blue.tve_cb.tve_cb_symbol{background:#4E7AC7}
.tve_flt .tve_blue.tve_cb.tve_cb2 hr{background:#3966B5}
.tve_flt .tve_blue.tve_cb.tve_cb3,.tve_flt .tve_blue.tve_cb.tve_cb6{background:#608AD2}
.tve_flt .tve_green.tve_cb.tve_cb1,.tve_flt .tve_green.tve_cb.tve_cb3,.tve_flt .tve_green.tve_cb.tve_cb4,.tve_flt .tve_green.tve_cb.tve_cb6{border:2px solid #45BF55}
.tve_flt .tve_green.tve_cb.tve_cb1 .tve_hd,.tve_flt .tve_green.tve_cb.tve_cb2 .tve_hd,.tve_flt .tve_green.tve_cb.tve_cb3 .tve_hd,.tve_flt .tve_green.tve_cb.tve_cb2,.tve_flt .tve_green.tve_cb.tve_cb5,.tve_flt .tve_green.tve_cb.tve_cb_symbol{background:#45BF55}
.tve_flt .tve_green.tve_cb.tve_cb2 hr{background:#2FA73F}
.tve_flt .tve_green.tve_cb.tve_cb3,.tve_flt .tve_green.tve_cb.tve_cb6{background:#52CE62}
.tve_flt .tve_orange.tve_cb.tve_cb1,.tve_flt .tve_orange.tve_cb.tve_cb3,.tve_flt .tve_orange.tve_cb.tve_cb4,.tve_flt .tve_orange.tve_cb.tve_cb6{border:2px solid #FF712C}
.tve_flt .tve_orange.tve_cb.tve_cb1 .tve_hd,.tve_flt .tve_orange.tve_cb.tve_cb2 .tve_hd,.tve_flt .tve_orange.tve_cb.tve_cb3 .tve_hd,.tve_flt .tve_orange.tve_cb.tve_cb2,.tve_flt .tve_orange.tve_cb.tve_cb5,.tve_flt .tve_orange.tve_cb.tve_cb_symbol{background:#FF712C}
.tve_flt .tve_orange.tve_cb.tve_cb2 hr{background:#ED6321}
.tve_flt .tve_orange.tve_cb.tve_cb3,.tve_flt .tve_orange.tve_cb.tve_cb6{background:#FE8F59}
.tve_flt .tve_purple.tve_cb.tve_cb1,.tve_flt .tve_purple.tve_cb.tve_cb3,.tve_flt .tve_purple.tve_cb.tve_cb4,.tve_flt .tve_purple.tve_cb.tve_cb6{border:2px solid #9768D1}
.tve_flt .tve_purple.tve_cb.tve_cb1 .tve_hd,.tve_flt .tve_purple.tve_cb.tve_cb2 .tve_hd,.tve_flt .tve_purple.tve_cb.tve_cb3 .tve_hd,.tve_flt .tve_purple.tve_cb.tve_cb2,.tve_flt .tve_purple.tve_cb.tve_cb5,.tve_flt .tve_purple.tve_cb.tve_cb_symbol{background:#9768D1}
.tve_flt .tve_purple.tve_cb.tve_cb2 hr{background:#8858C2}
.tve_flt .tve_purple.tve_cb.tve_cb3,.tve_flt .tve_purple.tve_cb.tve_cb6{background:#A477DC}
.tve_flt .tve_red.tve_cb.tve_cb1,.tve_flt .tve_red.tve_cb.tve_cb3,.tve_flt .tve_red.tve_cb.tve_cb4,.tve_flt .tve_red.tve_cb.tve_cb6{border:2px solid #E5372B}
.tve_flt .tve_red.tve_cb.tve_cb1 .tve_hd,.tve_flt .tve_red.tve_cb.tve_cb2 .tve_hd,.tve_flt .tve_red.tve_cb.tve_cb3 .tve_hd,.tve_flt .tve_red.tve_cb.tve_cb2,.tve_flt .tve_red.tve_cb.tve_cb5,.tve_flt .tve_red.tve_cb.tve_cb_symbol{background:#E5372B}
.tve_flt .tve_red.tve_cb.tve_cb2 hr{background:#D22115}
.tve_flt .tve_red.tve_cb.tve_cb3,.tve_flt .tve_red.tve_cb.tve_cb6{background:#F54D42}
.tve_flt .tve_teal.tve_cb.tve_cb1,.tve_flt .tve_teal.tve_cb.tve_cb3,.tve_flt .tve_teal.tve_cb.tve_cb4,.tve_flt .tve_teal.tve_cb.tve_cb6{border:2px solid #479486}
.tve_flt .tve_teal.tve_cb.tve_cb1 .tve_hd,.tve_flt .tve_teal.tve_cb.tve_cb2 .tve_hd,.tve_flt .tve_teal.tve_cb.tve_cb3 .tve_hd,.tve_flt .tve_teal.tve_cb.tve_cb2,.tve_flt .tve_teal.tve_cb.tve_cb5,.tve_flt .tve_teal.tve_cb.tve_cb_symbol{background:#479486}
.tve_flt .tve_teal.tve_cb.tve_cb2 hr{background:#307C6E}
.tve_flt .tve_teal.tve_cb.tve_cb3,.tve_flt .tve_teal.tve_cb.tve_cb6{background:#57A798}
.tve_flt .tve_white.tve_cb.tve_cb1,.tve_flt .tve_white.tve_cb.tve_cb3,.tve_flt .tve_white.tve_cb.tve_cb4,.tve_flt .tve_white.tve_cb.tve_cb6{border:2px solid #EFEFEF}
.tve_flt .tve_white.tve_cb.tve_cb1 .tve_hd,.tve_flt .tve_white.tve_cb.tve_cb2 .tve_hd,.tve_flt .tve_white.tve_cb.tve_cb3 .tve_hd,.tve_flt .tve_white.tve_cb.tve_cb5,.tve_flt .tve_white.tve_cb.tve_cb_symbol{background:#EFEFEF}
.tve_flt .tve_white.tve_cb.tve_cb2{background:#EFEFEF;border:2px solid #D3D1D1}
.tve_flt .tve_white.tve_cb.tve_cb2 hr{background:#D3D1D1}
.tve_flt .tve_white.tve_cb.tve_cb3,.tve_flt .tve_white.tve_cb.tve_cb6{background:#FFFFFF}
.tve_flt .tve_white.tve_cb.tve_cb5{border:2px solid #D3D1D1}
.tve_flt .tve_black.tve_cb.tve_cb4 div.tve_hd{padding:0px}
.tve_flt .tve_blue.tve_cb.tve_cb4 div.tve_hd{padding:0px}
.tve_flt .tve_green.tve_cb.tve_cb4 div.tve_hd{padding:0px}
.tve_flt .tve_orange.tve_cb.tve_cb4 div.tve_hd{padding:0px}
.tve_flt .tve_purple.tve_cb.tve_cb4 div.tve_hd{padding:0px}
.tve_flt .tve_red.tve_cb.tve_cb4 div.tve_hd{padding:0px}
.tve_flt .tve_teal.tve_cb.tve_cb4 div.tve_hd{padding:0px}
.tve_flt .tve_white.tve_cb.tve_cb4 div.tve_hd{padding:0px}


#contenu {
width:948px;
padding:10px 0;
}


#contenu h2 {
background:transparent;
border:0;
margin:3px 0;
padding:0;
}


.entry blockquote,.entry pre,.entry code,.commentlist blockquote,.commentlist code {
color:#76767a;
background:#f2f2f2;
border-right:1px solid #DDD;
border-bottom:1px solid #DDD;
display:block;
margin:18px 35px;
padding:6px 14px;
}


.entry pre,.entry code {
width:350px;
font:1em "Courier New", Courier, monospace;
overflow:auto;
padding:20px 14px;
}


.entry ul,.entry ol {
padding:15px 0;
}


.entry ol li,.entry ul li {
line-height:115%;
margin:0 0 5px 48px;
}


.entry ul li {
list-style:square;
}


.entry blockquote,.entry pre,.entry code {
color:#767a76;
}


.bigger #more-menu,.entry #more-menu {
font-size:0.9em;
}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#ccc}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}

.panel-heading {
  padding: 10px 15px;
  border-bottom: 1px solid transparent;
  border-top-right-radius: 3px;
  border-top-left-radius: 3px;
}

.panel-heading + .list-group .list-group-item:first-child {
  border-top-width: 0;
}

.panel-group .panel-heading {
  border-bottom: 0;
}




.home-page-research .panel-heading
{
	padding: 0;
}


.home-page-research .panel-heading p:first-child
{
	display: none;
}


.panel, .panel-default, .panel-heading, .panel-title  {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

			
			
			.wpp-category {
			}

  img.star9{
  left: 39%;
  width: 75px;
  }



#navigation {
	margin: 0 auto;
	width: 100%;
	z-index: 500;
	
}

#navigation-inner {
width: 1000px;
margin-left: -1px;
margin-top: 0%;
}

  


 #navigation .secondary{
 margin-bottom: 5px;
 height: 40px;
line-height: 40px;
}

	#navigation  ul {
margin: 0 auto;
padding: 0;
list-style: none;
line-height: 1;
border-bottom: 0;
text-align: center;
 
}

#navigation  ul a {
position: relative;
display: block;
 padding: 0 14px;
height: 35px;
line-height: 40px;
text-transform:uppercase;
-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
}

#navigation .secondary ul a{
height: 40px;
line-height: 40px;
color: #FFF;
background: #991b1e;
border-left: 1px solid #b39782;
}

#navigation .secondary ul a:hover{
opacity: 1;
background: #806855;
}

	 
#navigation  ul li{
float: left;
position: relative;
width: auto;
transition: all .3s;
-ms-transition: all .3s;
-moz-transition: all .3s;
-o-transition: all .3s;
-webkit-transition: all .3s;

}

#navigation  ul li:first-child  
#maganav ul  a{border-right:none;}
	
 #navigation  ul li.current-menu-item  ,#navigation  ul li a:hover {  }

	
#navigation  ul li.dropme a{background: #FD4326;}
 
	#navigation  ul ul {position: absolute;left: -999em;width: 212px;z-index:99999;border:0;margin-left:-1px;background: none;border-bottom: none;}

	#navigation  ul ul a {
width: 198px;
height: 20px;
padding: 15px 0px 10px 15px;
overflow: hidden;
text-align: left;
border-right: none;
box-shadow: 0 1px 3px 0 #fff;
-moz-box-shadow: 0 1px 3px 0 #fff;
-webkit-box-shadow: 0 1px 3px 0 #fff;
background: #06AFE4;}
 
#navigation .secondary ul ul a{padding: 0px 0px 2px 15px; height: 25px; line-height: 25px;}

	#navigation  ul ul a:hover {opacity: 1;
background: #48BCE0;}

	#navigation  ul ul ul {border-top:0;margin: -27px 0 0 212px;}

	#navigation  ul li li  { margin:0;border:0;}

	#navigation  ul li:hover { opacity: 1;position:static;}

	#navigation  ul li:hover ul ul, #navigation  ul li:hover ul ul ul, #navigation  ul li:hover ul ul ul ul { left:-999em; }

	#navigation  ul li:hover ul, #navigation  ul li li:hover ul,#navigation  ul li li li:hover ul,#navigation  ul li li li li:hover ul { left:auto; }

#navigation .current_page_item {
	background: #FD4326;
}

.td-footer-wrap div.span4 .widget {background: none;border: none; margin-bottom: 0; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none;}

div.span4 .widget {background: #fafafa; border: 1px solid #4C78B7; margin-bottom: 43px; -webkit-box-shadow: inset -7px 0 10px -7px hsla(0,0%,0%,.10); -moz-box-shadow: inset -7px 0 10px -7px hsla(0,0%,0%,.10); box-shadow: inset -10px 0 15px -5px hsla(0,0%,0%,.2); padding-bottom: 0;background: #5689D1;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;}

.aux .span4 {text-align:right;}

.service_items .span4.column_container {margin-bottom: 40px;}

.td-footer-wrap div.span4 {margin:0 auto;}

body.page-id-6 .td-page-text-content .span4 {width: 31.623931623932%;   margin-left: 2.5641025641026%;float: left;}

body.page-id-6 .td-page-text-content .span4:first-child {margin-left:0;}
.span4{width:308px}
.row-fluid .span4{width:30.348258706468%;margin-left:4.4776119402985%;*margin-left:4.4274111370857%;*width:30.298057903255%}
input.span4,textarea.span4,.uneditable-input.span4{width:294px}
.table td.span4,.table th.span4{float:none;width:292px;margin-left:0}

			#column2-content {
				min-height: 200px;
			}


.mobile-view #column1-content,
.mobile-view #column2-content,
.mobile-view #content-content {
	min-height: 0;
}

#column2-content,#column2-content .container-content-inner {border-radius:10px 10px 0 0;}

table.cnss-social-icon tr td, table.cnss-social-icon, table.cnss-social-icon tr {padding:0 !important;margin:0 !important;border:none !important;vertical-align:middle !important;background:none !important;}

table.cnss-social-icon tr td img{max-width:100% !important;}

table.cnss-social-icon tr td a img, table.cnss-social-icon tr td a:hover img, table.cnss-social-icon tr td a img:hover{border:none !important;}

table.cnss-social-icon tr td a img:hover, table.cnss-social-icon tr td a:hover img{max-width:100% !important;}

ul.cnss-social-icon{margin:0; padding:0;list-style-type:none}

ul.cnss-social-icon li a img{display:inherit!important;}

ul.cnss-social-icon li a{border:none!important;text-decoration:none!important;}

ul.cnss-social-icon li:after, ul.cnss-social-icon li:before{display:none!important;content:inherit!important;}

ul.cnss-social-icon li{ float:none!important; width:auto!important;}





.testo-bianco {
	color:#FFFFFF;
}


#copyright .rftb, #copyright a {
  color: #fff;
}


#copyright .rftb {
  position: relative;
  left: 55px;
}
.col{float:left}

  header #menu-main-menu .children_mobile .sub-menu-wrap .sub-menu .menu-item {
    display: block;
    padding: 5px 0;
    height: auto;
    background-color: #2F2F2F;
  }

  header #menu-main-menu .children_mobile .sub-menu-wrap .sub-menu .menu-item a {
    margin: 0 0 0 62px;
    width: 100%;
    font-family: 'FlamaMedium', sans-serif;
    font-size: 13px;
    font-weight: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #adacac;
    padding: 10px 0;
  }

  header #menu-main-menu .children_mobile .sub-menu-wrap .sub-menu .menu-item .description {
    display: none;
  }

  header #menu-main-menu .children_mobile .sub-menu-wrap .sub-menu .menu-item:first-child {
    padding-top: 30px;
  }

  header #menu-main-menu .children_mobile .sub-menu-wrap .sub-menu .menu-item:last-child {
    padding-bottom: 30px;
  }
.navigation .cat_shop .level_3_list.menu_list_1_1{margin-top:0}
.navigation .cat_shop .level_3_list.menu_list_1_1 li .level_3_list_item_link{text-transform:uppercase;font-weight:600;font-family:"ProximaNova-Semibold",sans-serif}
.navigation .level_3_list{display:block}

.stay-connected .socmed .facebook,
.stay-connected .socmed .google,
.stay-connected .socmed .twitter,
.stay-connected .socmed .youtube {
    padding:10px 15px;
    display:inline-block;
    margin:0 3px 0 0;
    text-align:center
}

.stay-connected .socmed .facebook a,
.stay-connected .socmed .google a,
.stay-connected .socmed .twitter a,
.stay-connected .socmed .youtube a {
    font-size:19px;
    color:#fff !important;
}

.stay-connected .socmed .youtube {
    background:#cf3427
}

	.boxed-layout #header-section #header .is-sticky .sticky-header {
		max-width: 1230px;
	}

	.boxed-layout #header-section.header-3 #header .is-sticky .sticky-header, .boxed-layout #header-section.header-4 #header .is-sticky .sticky-header, .boxed-layout #header-section.header-5 #header .is-sticky .sticky-header {
		max-width: 1140px;
	}

	.boxed-layout #header-section .is-sticky #main-nav.sticky-header, .boxed-layout #header-section.header-6 .is-sticky #header.sticky-header {
		width: 1230px;
	}
#header-section{position:relative;z-index:1000;width:100%;display:block}
#header-section.header-5{position:absolute}
#header-section header{position:relative;z-index:9996}
.header-shadow #header-section #header,body[class*="header-naked"].header-shadow #header-section .is-sticky #header,.header-shadow .header-wrap .header-6,.header-shadow #header-section.header-2 #main-nav{-moz-box-shadow:0 3px 5px rgba(0,0,0,.1);-webkit-box-shadow:0 3px 5px rgba(0,0,0,.1);box-shadow:0 3px 5px rgba(0,0,0,.1)}
.header-shadow #header-section.header-2 #header,.has-newsletter-bar .header-wrap{-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none}
#header-section .row{position:relative}
.full-center #header-section #header{padding:0}
.full-center #header-section.header-5 nav.mega-menu li .sub-container{left:0!important}
.full-center #header-section nav.mega-menu li.sf-mega-menu-natural-width .sub-container{right:0;left:auto!important}
#header-section.header-5 #header{max-width:1140px;margin:0 auto}
.layout-boxed #header-section.header-5 .sticky-wrapper:not(.is-sticky) .sticky-header{max-width:100%!important}
#header-section.header-5 #header #logo{left:15px}
#header-section.header-5 #header nav.float-alt-menu{margin-right:15px}
.header-9#header-section #main-nav{border-top:0;border-bottom:0}
.full-center #header-section.header-split nav#main-navigation{display:block}
#header-section.header-split nav#main-navigation .no-menu{display:none}
#header-section.header-split #logo{width:auto;margin:0 auto;position:absolute;left:50%;opacity:0}
#header-section.header-split #logo .text-logo{display:inline-block}
#header-section.header-split .float-menu{position:absolute;width:100%;left:0;top:0}
#header-section.header-split #main-navigation{opacity:0;transition:opacity .6s ease-in-out;-moz-transition:opacity .6s ease-in-out;-webkit-transition:opacity .6s ease-in-out;-o-transition:opacity .6s ease-in-out}
#header-section.header-split .fw-header #main-navigation{width:80%;max-width:80%}
#header-section.header-split.header-split-loaded #logo,#header-section.header-split.header-split-loaded #main-navigation{opacity:1}
.vertical-header #header-section{height:100%}
.vertical-header #header-section #vertical-nav{z-index:2;width:100%;padding:40px 0 0}
.vertical-header #header-section #vertical-nav .vertical-menu-bottom{bottom:20px;position:absolute;width:100%}
.vertical-header.has-newsletter-bar #header-section #vertical-nav .vertical-menu-bottom{bottom:80px}
.vertical-header #header-section #header{padding:40px 0 0;position:relative;z-index:3}
.overlay-menu-open #header-section .is-sticky .sticky-header,.overlay-menu-open #header-section .is-sticky #header.sticky-header,.fs-search-open #header-section .is-sticky .sticky-header,.fs-search-open #header-section .is-sticky #header.sticky-header,.fs-supersearch-open #header-section .is-sticky .sticky-header,.fs-supersearch-open #header-section .is-sticky #header.sticky-header{background-color:transparent;border-color:transparent;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;transition:background-color .3s ease-in-out;-moz-transition:background-color .3s ease-in-out;-webkit-transition:background-color .3s ease-in-out;-o-transition:background-color .3s ease-in-out}
body[class*="header-naked"] #header-section #header{-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none}
.header-wrap[class*="page-header-naked"] #header-section #header,.header-wrap[class*="page-header-naked"] #header-section.header-5 #header{background:transparent}
.header-wrap[class*="page-header-naked"],.header-wrap[class*="page-header-naked"] #header-section:before,.header-wrap[class*="page-header-naked"] #header .is-sticky .sticky-header,.header-wrap[class*="page-header-naked"] #header-section #header,.header-wrap[class*="page-header-naked"] .header-6{-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none}
.header-wrap[class*="page-header-naked"] #header-section #main-nav{background:transparent;border-color:transparent}

					#header .is-sticky .sticky-header, #header-section.header-5 #header {
						max-width: 1250px!important;
					}
.header-wrap #header, .header-standard-overlay #header, .vertical-header .header-wrap #header-section, #header-section .is-sticky #header.sticky-header {background-color:#ffffff;}
.fs-search-open .header-wrap #header, .fs-search-open .header-standard-overlay #header, .fs-search-open .vertical-header .header-wrap #header-section, .fs-search-open #header-section .is-sticky #header.sticky-header {background-color: #fe504f;}
.fs-supersearch-open .header-wrap #header, .fs-supersearch-open .header-standard-overlay #header, .fs-supersearch-open .vertical-header .header-wrap #header-section, .fs-supersearch-open #header-section .is-sticky #header.sticky-header {background-color: #fe504f;}
.overlay-menu-open .header-wrap #header, .overlay-menu-open .header-standard-overlay #header, .overlay-menu-open .vertical-header .header-wrap #header-section, .overlay-menu-open #header-section .is-sticky #header.sticky-header {background-color: #fe504f;}
#header-section #main-nav {border-top-color: #f0f0f0;}
.header-wrap, #header-section .is-sticky .sticky-header, #header-section.header-5 #header {border-bottom: 2px solid #e4e4e4;}
#main-nav, .header-wrap[class*="page-header-naked"] #header-section .is-sticky #main-nav, .header-wrap #header-section .is-sticky #header.sticky-header, .header-wrap #header-section.header-5 #header, .header-wrap[class*="page-header-naked"] #header .is-sticky .sticky-header, .header-wrap[class*="page-header-naked"] #header-section.header-5 #header .is-sticky .sticky-header {background-color: #fff;}
#main-nav, #header nav, .vertical-menu nav, .header-9#header-section #main-nav, #overlay-menu nav, #mobile-menu, #one-page-nav li .hover-caption, .mobile-search-form input[type="text"]{font-family:Lato,Arial, Helvetica, sans-serif;font-weight:700;font-style:normal;font-size:17px;}
.full-center .header-4-alt .header-left{float:left;margin-left:25px}
.full-center .header-4-alt #logo{position:relative;left:0;margin-left:10px}
.full-center .header-4 .header-right,.full-center .header-4-alt .header-right{position:relative;display:inline-block;float:right;padding-left:25px;right:0;padding-right:25px}
.full-center .header-4 .float-menu,.full-center .header-4-alt .float-menu{text-align:right;max-width:100%;width:auto;padding-right:25px}
.full-center .header-4 nav#main-navigation{max-width:90%}
.full-center .header-4-alt nav#main-navigation{max-width:80%}
.full-center .header-4 .fw-header .float-menu{float:none}
.browser-ff .full-center .header-4 .fw-header .float-menu{float:none}
.header-3 .is-sticky .sticky-header,.header-4 .is-sticky .sticky-header,.header-7 .is-sticky .sticky-header,.header-8 .is-sticky .sticky-header{width:100%}
.layout-fullwidth .header-3 .is-sticky .sticky-header,.layout-fullwidth .header-4 .is-sticky .sticky-header,.layout-fullwidth .header-7 .is-sticky .sticky-header,.layout-fullwidth .header-8 .is-sticky .sticky-header{max-width:100%!important}


                    .full-center .header-4 .header-right, .full-center .header-4-alt .header-right {
    padding:0;
}

#bloc_g {
	float: left;
	margin-right: 10px;
	padding: 0px 15px 15px 15px;
	width: 620px;
	border-right: 1px solid #efefef;
	border-bottom: 1px solid #efefef;
	background-color:#ffffff;
}


#sidebox_blogspot{
	width: 38px;
	height: 38px;
	position: fixed;
	right: 0px;
	top: 336px;	
	text-align: left;
	z-index: 9000;	
}



.diysdk_contentApps_paymentTypes.webcomponent.web_view .payment_options img { float:left; margin-right:5px;margin-top:20px;}
.woocommerce #content div.product .woocommerce-tabs,.woocommerce #content div.product .woocommerce-tabs ul.tabs:after,.woocommerce #content div.product div.thumbnails a.first,.woocommerce #content div.product div.thumbnails:after,.woocommerce .cart-collaterals:after,.woocommerce .col2-set:after,.woocommerce .woocommerce-pagination ul.page-numbers:after,.woocommerce div.product .woocommerce-tabs,.woocommerce div.product .woocommerce-tabs ul.tabs:after,.woocommerce div.product div.thumbnails a.first,.woocommerce div.product div.thumbnails:after,.woocommerce ul.products,.woocommerce ul.products li.first,.woocommerce ul.products:after,.woocommerce-page #content div.product .woocommerce-tabs,.woocommerce-page #content div.product .woocommerce-tabs ul.tabs:after,.woocommerce-page #content div.product div.thumbnails a.first,.woocommerce-page #content div.product div.thumbnails:after,.woocommerce-page .cart-collaterals:after,.woocommerce-page .col2-set:after,.woocommerce-page .woocommerce-pagination ul.page-numbers:after,.woocommerce-page div.product .woocommerce-tabs,.woocommerce-page div.product .woocommerce-tabs ul.tabs:after,.woocommerce-page div.product div.thumbnails a.first,.woocommerce-page div.product div.thumbnails:after,.woocommerce-page ul.products,.woocommerce-page ul.products li.first,.woocommerce-page ul.products:after{clear:both}

div.product div.images div.thumbnails a.first{clear:both;}

ul.products li.first{clear:both;}


.products .product.first {
clear: both;
}

.featbox {
	margin: 0px;
	padding: 15px 0px;
	float: left;
	width: 100%;
	border-bottom: 1px solid #eee;
}

.featbox img {
	margin: 0px 6px 0px 0px;
	padding: 3px;
	float: left;
	border: 1px solid #CCCCCC;
	width: 20%;
	display: block;
}

.featbox .side-title {
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
	color: #000000;
}

.featbox .side-content {
	font-size: 11px;
	margin: 0px;
	padding: 8px 0px 0px;
}

.featbox .side-content a {
	color: #CA5D2A;
	text-decoration: none;
}


.restaurant-info {
  margin: .90em 1em .90em 1em;
}
.right_sidebar #main .content,.left_sidebar #main .content{width:100%}
.right_sidebar #main .content{width:630px}
.left_sidebar #main .content{width:630px}
.entry.content{margin-bottom:40px}
.entry.content footer{margin-top:80px;margin-bottom:-20px;clear:both}

 .textwidget{
	background: none !important;
	margin-top:0px !important;
}


.textwidget iframe iframe{
	margin-top:-20px !important;
}






.footersidebar_1 .textwidget li{
	background: none !important;
	padding-left: 0px !important;
	overflow: hidden !important;
}


.footersidebar_1 .textwidget li a{
	top: 5px !important;
	color: #232020;
}




		



.textwidget p



{



	color: #003869;



	font-family: Geneva;



	font-size: 14px;



	



  



}


.item h2, .item-page h2, .items-leading h2, .component-content h1 {
	border-bottom: 2px dotted #000;
	border-top: 4px solid #000;
	padding: .3em 0;
	color: #c41230;
}
.component-content .row-separator{display:block;clear:both;margin:0;border:0;height:1px;}
.component-content .item-separator{display:none;margin:0;}
.component-content .shownocolumns{width:98%;}
.component-content .column-1,.component-content .column-2,.component-content .column-3,.component-content .column-4,.component-content .page-header{padding:10px 0;}
.component-content .column-2{width:55%;margin-left:40%;}
.component-content .column-3{width:30%;}
.component-content .cols-1{display:block;float:none !important;margin:0 !important;}
.component-content .cols-2 .column-1{width:48%;float:left;}
.component-content .cols-2 .column-2{width:48%;float:right;margin:0;}
.component-content .cols-3 .column-1{float:left;width:29%;margin-right:7%;}
.component-content .cols-3 .column-2{float:left;width:29%;margin-left:0;}
.component-content .cols-3 .column-3{float:right;width:29%;padding:10px 0;}
.component-content .cols-4 .column-1{float:left;width:23%;margin-right:2%;}
.component-content .cols-4 .column-2{float:left;width:23%;margin-left:0;margin-right:2%;}
.component-content .cols-4 .column-3{float:left;width:23%;margin-right:2%;}
.component-content .cols-4 .column-4{float:right;width:23%;margin-right:2%;}
.component-content .items-row{margin-bottom:10px;}
.component-content .blog-more{padding:10px 5px;}
.component-content .page-header{border-bottom:0;}
.component-content ul.actions{float:right;}
.component-content ul.actions li{list-style:none;display:inline-block;}
.component-content ul.actions li a{display:block;font-size:14px;margin-left:8px;}
.component-content ul.actions li i,.component-content ul.actions li [class^="icon-"],.component-content ul.actions li [class*=" icon-"]{display:none;}
.component-content ul.actions .print-icon img{display:none;}
.component-content ul.actions .print-icon a:before{font-family:FontAwesome;content:"\f02f";}
.component-content ul.actions .email-icon img{display:none;}
.component-content ul.actions .email-icon a:before{font-family:FontAwesome;content:"\f0e0";}
.component-content ul.actions .edit-icon img{display:none;}
.component-content ul.actions .edit-icon a:before{font-family:FontAwesome;content:"\f044";}
.component-content .article-info{display:block;margin-bottom:15px;font-size:13px;}
.component-content .article-info dd{margin-left:0;display:block;}
.component-content .article-info dd div [class^="icon-"],.component-content .article-info dd div [class*="icon-"]{display:none;}
.component-content .article-info dd:before,.component-content .article-info dd div:before{font-family:FontAwesome;margin-right:2px;}
.component-content .article-info .parent-category-name:before{content:"\f0c9";}
.component-content .article-info .category-name:before{content:"\f0c9";}
.component-content .article-info .create:before{content:"\f017";}
.component-content .article-info .modified:before{content:"\f017";}
.component-content .article-info .published:before{content:"\f017";}
.component-content .article-info .createdby:before{content:"\f040";}
.component-content .article-info .hits:before{content:"\f019";}
.component-content .article-info .article-info-term{display:none;}
.component-content .content_vote{margin:10px 0;}
.component-content .blog-featured h2{margin-top:0;}
.component-content .blog h2{margin-top:0;}
.component-content .item-page h2{margin-top:0;}
.component-content .pagenav{padding:2px;clear:both;margin-top:20px;margin-left:0;overflow:hidden;}
.component-content .pagenav li{list-style:none;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;border-color:transparent;background-color:transparent;}
.component-content .pagenav li a{padding:4px 10px;font-size:14px;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.component-content .pagenav .pagenav-prev{float:left;}
.component-content .pagenav .pagenav-next{float:right;}
.component-content .pager li{display:inline-block;background:none;border:0;box-shadow:none;}
.component-content .pager li.previous{float:left;}
.component-content .pager li.next{float:right;}
.component-content .items-leading{margin-bottom:25px;}
.component-content .img-intro-right,.component-content .img-fulltext-right{float:right;margin-left:10px;margin-bottom:10px;}
.component-content .img-intro-left,.component-content .img-fulltext-left{float:left;margin-right:10px;margin-bottom:10px;}
.component-content #article-index{float:right;border:1px solid #dddddd;background:#f0f0f0;border-radius:5px;margin-left:15px;}
.component-content #article-index ul{list-style:none;margin:0;}
.component-content #article-index ul li:first-child a{border-top-right-radius:5px;border-top-left-radius:5px;}
.component-content #article-index ul li a{display:block;line-height:20px;padding:8px 12px;border-bottom:1px solid #dddddd;}
.component-content #article-index ul li a.active{color:inherit;}
.component-content #article-index ul li a:hover{background:#eaeaea;}
.component-content #article-index ul li:last-child a{border-bottom:none !important;border-bottom-right-radius:5px;border-bottom-left-radius:5px;}
.component-content .article-index{margin-left:15px;}
.component-content .edit #editor-xtd-buttons a:link,.component-content .edit #editor-xtd-buttons a:hover,.component-content .edit #editor-xtd-buttons a:visited{color:#323232;}
.component-content .edit legend{font-size:150%;}
.component-content .edit #adminForm fieldset{padding:20px 15px;margin:10px 0 15px 0;}
.component-content .edit #adminForm .title{font-size:100%;}
.component-content .edit #adminForm .formelm-area{padding:5px 0;}
.component-content .edit #adminForm .formelm-area label{vertical-align:top;display:inline-block;width:7em;}
.component-content #adminForm .title{font-size:100%;}
.component-content .formelm{margin:5px 0;}
.component-content .formelm label{width:9em;display:inline-block;vertical-align:top;}
.component-content .formelm-buttons{text-align:right;margin-bottom:10px;}
.component-content .button2-left{float:left;margin-right:5px;margin-top:10px;}
.component-content .button2-left .readmore{background-image:none;background-color:transparent;border:none;padding:0;text-shadow:none;font-size:inherit;text-transform:inherit;box-shadow:none;}
.component-content .items-more{padding-top:10px;}
.component-content .items-more h3{font-weight:normal;margin:0;padding:0;font-size:1.4em;}
.component-content .items-more ol{line-height:1.3em;list-style-type:none;margin:0;padding:10px 0 10px 2px;}
.component-content .items-more ol li{margin-bottom:5px;}
.component-content .items-more ol li a{display:inline;font-weight:normal;padding:0;}
.component-content .items-more ol li a:before{font-family:FontAwesome;content:"\f054";margin-right:4px;}
.component-content .pagination{margin:10px 0;padding:10px 0;clear:both;text-align:center;}
.component-content .pagination .counter{text-align:center;margin:0;font-weight:bold;margin-bottom:5px;}
.component-content .pagination .counter + ul li span,.component-content .pagination .counter + ul li a{padding:6px 0;}
.component-content .pagination ul{list-style-type:none;margin:0;padding:0;text-align:center;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}
.component-content .pagination ul li{display:inline-block;text-align:center;}
.component-content .pagination ul li a,.component-content .pagination ul li span{margin:0 5px;padding:0;font-size:1.1em;line-height:10px;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;background:none;border:none;text-shadow:none;}
.component-content .pagination-start,.component-content .pagination-next,.component-content .pagination-end,.component-content .pagination-prev{border:0;}
.component-content .pagination-start{padding:0;}
.component-content .pagination-start span{padding:0;}
.component-content .login .control-label{padding-top:0;}
.component-content .login-fields{margin-bottom:5px;}
.component-content .login-fields #remember-lbl{display:inline-block;margin-right:5px;}
.component-content .login-fields #remember{margin:0;}
.component-content .login-fields #username,.login-fields #password,#contact-form dd input,#contact-form dd textarea,#modlgn-username,#modlgn-passwd,#jform_email,#member-registration dd input,#search-searchword,.finder .inputbox{padding:4px;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;line-height:1.6em;}
.component-content .login + div{margin-top:12px;}
.component-content .login + div ul li,#login-form li{list-style:none;}
.component-content .login + div ul li a:before,#login-form a:before{font-family:FontAwesome;content:"\f059";margin-right:4px;}
.component-content .login + div ul{padding:0;margin-left:0;}
.component-content .login-description{margin:10px 0;}
.component-content table{border-collapse:collapse;}
.component-content table.table-bordered{border-collapse:separate;*border-collapse:collapse;}
.component-content table.weblinks{font-size:14px;margin:10px 10px 20px 0;width:99%;}
.component-content table.weblinks td{border-collapse:collapse;padding:7px;}
.component-content table.weblinks td p{margin:0;line-height:1.3em;}
.component-content table.weblinks th{padding:7px;text-align:left;}
.component-content table.category{font-size:14px;margin:10px 10px 20px 0;width:99%;}
.component-content table.category td{padding:7px;}
.component-content table.category th{padding:7px;text-align:left;}
.component-content table.category th a img{padding:2px 10px;}
.component-content .weblink-category td.title{font-size:14px;}
.component-content .num{vertical-align:top;text-align:left;}
.component-content .hits{vertical-align:top;}
.component-content .filter{margin:10px 0;text-align:right;margin-right:7px;}
.component-content .archive .filter-search{float:none;padding-left:0;}
.component-content .archive .filter-search .button{margin-top:-10px;}
.component-content .archive .filters{margin-bottom:25px;}
.component-content .archive #archive-items{list-style:none;margin:0 0 10px 0;}
.component-content .element-invisible{position:absolute;margin-left:-3000px;margin-top:-3000px;height:0;}
.component-content .cat-items{margin-top:20px;}
.component-content .cat-items .filter-search{margin-bottom:10px;}
.component-content .cat-items select{margin-bottom:0;}
.component-content .even,.component-content .odd{background:inherit;border-bottom:inherit;}
.component-content #member-registration{padding:0 5px;}
.component-content form fieldset dt{clear:left;float:left;width:12em;padding:3px 0;}
.component-content form fieldset dd{float:left;padding:3px 0;}
.component-content .searchintro{font-weight:normal;margin:20px 0 20px;}
.component-content #searchForm .inputbox{margin-bottom:0;}
.component-content #searchForm input[type="radio"],.component-content #searchForm input[type="checkbox"]{float:left;}
.component-content #searchForm,.component-content #finder-search{padding:0 5px;}
.component-content .form-limit{margin:20px 0 0;text-align:right;padding:0 10px 0 20px;}
.component-content .highlight{font-weight:bold;}
.component-content .ordering-box{width:40%;float:right;}
.component-content .phrases-box{width:60%;float:left;}
.component-content .only,.component-content .phrases{margin:10px 0 0 0;line-height:1.3em;}
.component-content label.ordering{display:block;margin:10px 0 10px 0;}
.component-content .word{padding:10px 10px 10px 0;}
.component-content .word input{font-weight:bold;padding:4px;font-size:14px;}
.component-content .word label{font-weight:bold;}
.component-content fieldset.only label,.component-content fieldset.phrases label{margin:0 10px 0 0;}
.component-content .ordering-box label.ordering{margin:0 10px 5px 0;}
.component-content form .search label,.component-content form .finder label{display:none;}
.component-content form #finder-filter-select-list label{display:block;margin-top:10px;margin-bottom:2px;}
.component-content .search legend{font-weight:bold;}
.component-content .search-results .result-title{padding:15px 15px 0 5px;font-weight:bold;}
.component-content .search-results dd{padding:2px 15px 2px 5px;}
.component-content .search-results .result-text{padding:10px 15px 10px 5px;line-height:1.7em;}
.component-content .search-results .result-url{font-size:14px;padding:2px 15px 15px 5px;}
.component-content .search-results .result-created{padding:2px 15px 15px 5px;}
.component-content .search-results .result-category{padding:10px 15px 5px 5px;}
.component-content .contact{padding:0;}
.component-content .contact .button{float:none !important;clear:left;display:block;margin:20px 0 0 0;}
.component-content .contact .title{font-size:1.3em;margin:0 0 2px 0;border:0;box-shadow:none;padding:0;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.component-content .contact .title a{display:block;padding:10px;}
.component-content .contact .title a span{line-height:1em;}
.component-content .contact .title a span:before{font-family:FontAwesome;content:"\f055";margin:0 10px 0 0;font-size:1.3em;display:inline;vertical-align:middle;}
.component-content .contact .pane-toggler-down a span:before{content:"\f056";}
.component-content .contact-category{padding:0 10px;}
.component-content .contact-category #adminForm .filters{border:0;padding:0;}
.component-content .contact-image{margin:10px 0;overflow:hidden;display:block;}
.component-content .contact-image img{max-width:100%;}
.component-content address{font-style:normal;margin:10px 0;}
.component-content address span{display:block;}
.component-content .contact-address{margin:20px 0 10px 0;}
.component-content .contact-email div{padding:2px 0;margin:0 0 10px 0;}
.component-content .contact-email label{width:17em;float:left;}
.component-content #contact-textmsg{padding:2px 0 10px 0;}
.component-content #contact-email-copy{float:left;margin-right:10px;}
.component-content dl.tabs{float:left;margin:50px 0 0 0;z-index:50;clear:both;}
.component-content dl.tabs dt{float:left;padding:4px 10px;border-left:1px solid #ccc;border-right:1px solid #cccccc;border-top:1px solid #cccccc;margin-right:3px;background:#f0f0f0;color:#666666;}
.component-content dl.tabs .open{background:#F9F9F9;border-bottom:1px solid #F9F9F9;z-index:100;color:#000000;}
.component-content .current{clear:both;border:1px solid #cccccc;padding:10px 10px;}
.component-content .current dd{padding:0;margin:0;}
.component-content #content-pane.tabs{margin:1px 0 0 0;}
.component-content #users-profile-core,.component-content #users-profile-custom{margin:10px 0 15px 0;padding:15px;}
.component-content #users-profile-core dt,.component-content #users-profile-custom dt{float:left;width:12em;padding:3px 0;margin-right:10px;}
.component-content #users-profile-core dd,.component-content #users-profile-custom dd{padding:3px 0;}
.component-content #member-profile fieldset,.component-content .registration fieldset{margin:10px 0 15px 0;padding:15px;}
.component-content #users-profile-core legend,.component-content #users-profile-custom legend,.component-content .profile-edit legend,.component-content .registration legend{font-weight:bold;}
.component-content .profile-edit #member-profile fieldset dd,.component-content .registration #member-registration fieldset dd{float:none;padding:5px 0;}
.component-content .profile-edit #member-profile fieldset dd input,.component-content .profile-edit #member-profile fieldset dd select,.component-content .registration #member-registration fieldset dd input{width:17em;}
.component-content .profile-edit #member-profile fieldset dt,.component-content .registration #member-registration fieldset dt{padding:5px 5px 5px 0;width:13em;}
.component-content .optional{font-size:14px;}
.component-content .contentpaneopen_edit{float:left;}
.component-content .mceButton:hover{background:none !important;}
.component-content .formelm .fltlft{float:left;}
.component-content .formelm .button2-left,.component-content .formelm .media-preview{margin:3px 0 0 10px;}
.component-content .formelm .button2-left a,.component-content .formelm .media-preview a{padding:3px 10px !important;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.component-content #adminForm .formelm-area{padding:5px 0;}
.component-content #adminForm .formelm-area label{vertical-align:top;display:inline-block;width:7.9em;}
.component-content .button2-left .blank a,.component-content .button2-left a,.component-content .button2-left .readmore a{background:#eee;padding:4px !important;margin:0 !important;line-height:1.2em;border:solid 1px #ddd;font-weight:bold;text-decoration:none;display:inline;}
.component-content table.contenttoc{padding:10px;margin:10px;}
.component-content table.contenttoc tr td{padding:1px 0;}
.component-content .pagenavcounter{font-weight:bold;}
.component-content .tip{font-size:0.8em;text-align:left;padding:3px;max-width:400px;}
.component-content .tip-title{font-weight:bold;}
.title,.component-content h2{font-size:28px;line-height:30px;font-weight:normal;letter-spacing:normal;margin-top:0;padding-bottom:15px;margin-bottom:15px;}
body.layout-mode-responsive .component-content .column-1,body.layout-mode-responsive .component-content .column-2,body.layout-mode-responsive .component-content .column-3,body.layout-mode-responsive .component-content .column-4{width:100% !important;float:none !important;margin:0 !important;}
